"Company Name Placeholder" = "कंपनी का नाम";
"Contact Email Placeholder" = "ईमेल पता";
"Contact Email" = "ईमेल";
"Contact Name Placeholder" = "नाम";
"Contact Name" = "संपर्क";
"Contact Phone Placeholder" = "फ़ोन नंबर";
"Contact Phone" = "फ़ोन";
"Contact Website Placeholder" = "हेल्पडेस्क वेबसाइट";
"Contact Website" = "वेबसाइट";
"Locked to Team" = "टीम से लॉक";
"Locked to Teams" = "टीमों के लिए लॉक";
"Notes Placeholder" = "";
"Notes" = "नोट";
"Organization Name" = "संगठन";
"Reference Number Placeholder" = "संदर्भ संख्या";
"Reference Number" = "संदर्भ संख्या";
